.breadcrumbs {
  display: none;
}

/* Hide the home link - Not required on the homepage */
.home-link {
  pointer-events: none;
}

.page-title {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}

/* Home Text
=============*/

.home-text {  
  text-align: center;  
  color: #1b1b1b;
}

.home-text h1 {
  height: 46px;
  line-height: 46px;
  font-size: 2.8rem;
  font-weight: 300;
  color: #fff;
  background: #373737;
}


/* Noticeboard / Calendar Dates
=============================== */

.updates-area h2 {
  height: 46px;
}

.updates-area h2 a {
  display: block;
  text-align: center;
  line-height: 46px;
  color: #fff;
  font-weight: 300;
  font-size: 2.8rem;
}

.updates-area h2 a:focus,
.updates-area h2 a:hover {
  font-weight: bold;
}

.updates-area ul {
  list-style: none;
  list-style-position: outside;
  padding: 10px;
}

.updates-area li {
  position: relative;
  text-align: center;
}

.updates-area a {
  display: block;
  line-height: 1.7;
}

.updates-area li a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 1.8rem;
  color: #1b1b1b;
}

.latest-news h2 a {
  background: #d42e38;
}

.latest-news.updates-area li a:focus,
.latest-news.updates-area li a:hover {
  color: #d42e38;
}


.newsletters h2 a {
  background: #03a9f4;
}

.newsletters.updates-area li a:focus,
.newsletters.updates-area li a:hover {
  color: #03a9f4;
}

.calendar-dates h2 a {
  background: #25a95d;
}

.calendar-dates.updates-area li a:focus,
.calendar-dates.updates-area li a:hover {
  color: #25a95d;
}

.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  display: block;
  padding-bottom: 6px;
  line-height: 1.3;
  font-size: 1.5rem;
}

.latest-news .ps_activity_compact-date,
.latest-news .ps_date {
  color: #d42e38;
}

.ps_activity_compact-date,
.ps_date {
  color: #03a9f4;
}

.ps_activity_compact-date,
.ps_date {
  color: #25a95d;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  border-radius: 0;
  margin: 0;
  background: none;
}

.read-more a {
  font-size: 1.6rem;
  border: 1px solid;
  width: 115px;
  margin: 0 auto;
}

.read-more a:focus,
.read-more a:hover {
  color: #000!important;
}

.latest-news .read-more a {
  color: #d42e38;
}

.newsletters .read-more a {
  color: #03a9f4;
}

.calendar-dates .read-more a {
  color: #25a95d;
}
